@charset "utf-8";
/* CSS Document */


/************************************
  Common Style 
 ************************************/
 
 p{line-height:1.7em;}
 table th{vertical-align:middle;}
 table td{vertical-align:middle;}
 table{
	 border-collapse:collapse;
	 border:0;
 }
 th,td{padding:0.8em 0.5em;}  
 
 .TextR{text-align:right !important;}
 .TextL{text-align:left !important;}
 .TextC{text-align:center !important;}

 .FloatR{float:right;margin-left:1em;}
 .FloatL{float:left;}
 
 .FontS110{font-size:110%;}
 .FontS90{font-size:90%;}
 .FontS80{font-size:80%;}
 
 .M10tb{margin-top:10px;margin-bottom:10px;}
 .M3eR{margin-right:3em;}
 .M20r{margin-right:20px;}
 .M15r{margin-right:15px;}
 .M14r{margin-right:14px;} 
 .M12r{margin-right:12px;}
 .M10r{margin-right:10px;}
 .M1_5eB{margin-bottom:1.5em;}
 .P1eL{padding-left:1em;}
 .P1eT{padding-top:1em;}
 .P1eB{padding-bottom:1em;}
 .W10em{width:10em;}

 

	 
/************************************
  Basicレイアウト 
 ************************************/

body{
	background-color:#000;
	background:url(../images/back.gif) repeat;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	color:#333;
	
}

#wrapper {
	margin:0 auto;
	width:980px;
	background-color:#FFF;
	box-shadow:0px 0px 5px 3px rgba(0, 0, 0, 0.2);
}
header{
	background:url(../images/back_tatami.gif) repeat-x;
	padding-top:10px;
}

#headerTop {
	background-color:#FFF;
	padding: 0 30px;
	overflow:hidden;
	height:80px;
}
header h1{
	width:350px;
	float:left;
}
.headerTel {
	margin-bottom:12px;
	margin-top:0;
	float:right;
	height:68px;
}

#headerMain {
	background-image: url(../images/tmain_bk.jpg);
	height:380px;
	padding-left:467px;
}
header nav{
	width:980px;
	clear:both;
}
header nav ul li{
	float:left;
	height:56px;	
}
#headerSub {
	height:150px;
	margin:0;
	clear:both;
}
#contents{
	clear:both;
	width:980px;
	background-color:#000;
	background:url(../images/bg_pattern.gif) repeat-y;
	margin:0;
	overflow:hidden;
}

#sidebar{
	float:right;	
	width:200px;
	padding:20px;
	color:#FFF;
}
#sidebar h2{
	font-size:150%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;
	line-height:1.2em;
	background:url(../images/icon01.png) no-repeat 10px 5px;
	padding-left:30px;
	margin-bottom:10px;
}
#sidebar hr{
	height: 1px;
	background-color: #000;
	border: none;
	color: #000;
	margin-top:10px;
	margin-bottom:10px;
}
#main{
	width:640px;
	background-color:#fff;
	padding:30px 50px;
	float:right;
	overflow:hidden;
	margin:0;
}
#main p{margin-bottom:0.5em;
 }
footer{
	background-color:#131A08;
	color:#fff;
	padding:20px 50px;
	overflow:hidden;
	font-size:95%;	
}
footer div{
	float:left;
}
#fAddress{
	padding-top:1em;
	margin-right:5em;
}
#fAddress p{
	margin:0.8em 0 1em 45px;
	line-height:140%;
}
.fLink ul{
	padding-top:2em;
	padding-right:2em;
}
	
.fLink ul li{
	background:url(../images/icon04.png) no-repeat left center;
	padding-left:1em;
	padding-right:1em;
	margin-bottom:0.2em;
}
.fLink ul li a{
	color:#fff;
}
#fPhoto{
	margin-top:0.8em;
	float:right;
}
.copy{
	clear:both;
	background:url(../images/back_tatami.gif) repeat;
	padding:0.5em 3em;
	text-align:right;
	color:#fff;
}

.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	background-color:#ffeacd;
	border-radius: 50px;
	text-align: center;
	color: #521c1a;
	font-size: 24px;
	text-decoration: none;
	line-height: 50px;
}
/************************************
  トップページレイアウト 
 ************************************/
section.Pickup{
	margin-bottom:2.5em;
}
section.Pickup div {
	padding:15px 30px 8px;
	border:#D8D8D8 solid 2px;
	margin-bottom:1.5em;
	background:url(../images/back01.png) no-repeat right 7px;
	overflow:hidden;
}
section.Pickup h2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:150%;
	letter-spacing:0.1em;
	background:url(../images/icon02.png) no-repeat 5px top;
	border-bottom:#D8D8D8 solid 2px;
	padding-left:45px;
	padding-top:6px;
	margin-bottom:0.8em;
	height:34px;
}
section.Pickup h3{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:140%;
	color:#C52200;
	letter-spacing:0.1em;
	line-height:1.4em;
	margin-bottom:0.5em;
}
section.area01{
	margin-bottom:2em;
	overflow:hidden;
}
section.area01 h2{
	color:#fff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:130%;	
	padding:0.6em 20px;
	margin-bottom:0.8em;
	background-image:url(../images/back_tatami02.gif);
	clear:both;
}
section.area01 h2 span{
	background:url(../images/icon03.png) no-repeat 0 ;
	padding:0.5em 30px;
}


/************************************
  セカンドページレイアウト 
 ************************************/
 
section#sLayout{
	background:url(../images/back01.png) no-repeat right 7px;	
	overflow:hidden;
}

#sLayout h2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:150%;
	letter-spacing:0.1em;
	background:url(../images/icon02.png) no-repeat 5px;
	border-bottom:#D8D8D8 solid 2px;
	border-top:#D8D8D8 solid 4px;	
	padding:0.8em 0.5em 0.8em 45px;
	margin-bottom:0.8em;
}
div#tArea01{
	overflow:hidden;
	margin-left:1em;
	margin-right:1.5em;
}

#tArea01 h3{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:130%;
	color:#C52200;
	letter-spacing:0.1em;
	line-height:1.4em;
	margin-bottom:0.5em;
}

.tArea02{
	margin-bottom:1.5em;
	overflow:hidden;
	clear:both;
}
.tArea02 h3{
	color:#fff;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:130%;	
	padding:0.6em 20px;
	margin-top:1.5em;
	margin-bottom:1em;
	background-image:url(../images/back_tatami02.gif);
	clear:both;
}
.tArea02 h3 span{
	background:url(../images/icon03.png) no-repeat 0 ;
	padding:0.5em 30px;
}
.tArea02 h4{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:130%;
	color:#C52200;
	letter-spacing:0.05em;
	line-height:1.4em;
	margin:0.5em 10px;
	padding-left:25px;
	padding-bottom:0.2em;
	background:url(../images/icon06.png) no-repeat left 5px;
	border-bottom:#C52200 4px double;
}
.tArea02 p{
	margin:1em 20px;
	line-height:1.5em;
}
/*.tArea03{
	overflow:hidden;
	padding-left:1em;
	padding-right:1em;
}
*/

ul.list01{
	margin:0.5em 20px 1em 20px;
}
.list01 li{
	background:url(../images/icon05.png) no-repeat 8px 18px;
	padding:0.8em 1em 0.2em 1.5em;
	border-bottom:#CCC solid 2px;
}
ul.list02{
	margin:0.5em 20px 1em 20px;
}
.list02 li{
	background:url(../images/icon07.png) no-repeat left 3px;
	padding-left:1.5em;
	margin-bottom:0.5em;
}
/************************************
  個別レイアウト 
 ************************************/
ul.Mservice li{
	width:200px;
	float:left;
	padding:0 0 10px 0;
	margin-bottom:10px;
	border:#D8D8D8 solid thin;
	text-align:center;
}

.tBox01{
	width:100%;
	text-align:left;
}
.tBox01 th{
	padding-left:3em;
	border-bottom:#D8D8D8 solid 2px;
	font-weight:normal;	
	background:url(../images/icon05.png) no-repeat 1.5em 1em;
	text-align:left;
	}
.tBox01 td{
	border-bottom:#D8D8D8 solid 2px;
	width:8em;
	}
	
	

.box01{
	width:600px;
	margin:0.5em 20px 2em 20px;
	border-top:#666 solid 1px;
	border-left:#666 solid 1px;	
}
.box01 th{
	border-right:#666 solid 1px;
	border-bottom:#666 solid 1px;
	background-color:#FFEACD;

}
.box01 td{
	border-right:#666 solid 1px;
	border-bottom:#666 solid 1px;

}
.box02{
	width:600px;
	margin:0.5em 20px;
}
.box02 th{
	border-bottom:solid 5px #ccc;	
}
.box02 td{
	border-bottom:solid 5px #ccc;	

}
.box02 td strong{
	color:#C52200;
}
.service li{
	margin-bottom:0.8em;
	border:#D8D8D8 solid 2px;
	overflow:hidden;
}
.service p{
	border-top:#D8D8D8 solid 2px;
	padding-top:0.5em;
	margin:0 1em 0.5em 1em;
}
.service .servicePhotoR{
	float:right;
	margin:1em 1em 1em 0.5em;
}
.Point{
	width:6em;
	background-color:#27501b;
	color:#FFF;
	margin-top:1em;
	text-align:center;
	font-weight:bold;
	border-radius:5px;
	letter-spacing:0.1em;
	padding:0.1em 1em;
}

#Breadcrumb{
	text-align:right;
	font-size:85%;
}